{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <title>Adrian Wijaya</title>
{% endblock %}
{% block content %}
  <h1 class ="text-center">Open Produk Baru</h1>
  <h2 class ="text-center">Enter Komputer</h2>

  <div class = "container">
    <table class="table-responsive table-striped table-bordered">
      <thead>
        <tr class = "text-center">
          <th>Name</th>
          <th>Brand</th>
          <th>Category</th>
          <th>Subcategory</th>
          <th>Price</th>
          <th>Payment</th>
        </tr>
      </thead>
      <tbody>
        <div id = "page1"></div>
        <div id = "page2"></div>
        <div id = "page3"></div>
        <div id = "page4"></div>
        <div id = "page5"></div>
        <div id = "page6"></div>
        <div id = "page7"></div>
        <div id = "page8"></div>
        <div id = "page9"></div>
        <div id = "page10"></div>

      </tbody>
      <div id="tombol"></div>
    </table>
    <div class = "pagination">
    </div>
  </div>


  <div class="text-center" style ="font-family:Lobster;">
    Jumlah uang yang saya harus siapkan:
    <p id="current-price">0</p> 
  </div>
  <footer class="text-center">
      @2019 Adrian Wijaya. All rights reserved.
  </footer>
  <p class="text-center"> {{date}} </p>
  <script src="https://pagination.js.org/dist/2.1.4/pagination.min.js"></script>
  <script type="text/javascript" src="{% static 'js/story9.js' %}"></script>

{% endblock %}


